// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		0871685D1FCD70D300E72789 /* CoreSync.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0871685C1FCD70D300E72789 /* CoreSync.framework */; };
		0871685E1FCD70D300E72789 /* CoreSync.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 0871685C1FCD70D300E72789 /* CoreSync.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		08AAA69F1FCC92560092EA61 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 08AAA69E1FCC92560092EA61 /* AppDelegate.swift */; };
		08AAA6A11FCC92560092EA61 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 08AAA6A01FCC92560092EA61 /* ViewController.swift */; };
		08AAA6A41FCC92560092EA61 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 08AAA6A21FCC92560092EA61 /* Main.storyboard */; };
		08AAA6A61FCC92560092EA61 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 08AAA6A51FCC92560092EA61 /* Assets.xcassets */; };
		08AAA6A91FCC92560092EA61 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 08AAA6A71FCC92560092EA61 /* LaunchScreen.storyboard */; };
		08AAA6B41FCC92560092EA61 /* SyncTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 08AAA6B31FCC92560092EA61 /* SyncTests.swift */; };
		08AAA6BF1FCC92560092EA61 /* SyncUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 08AAA6BE1FCC92560092EA61 /* SyncUITests.swift */; };
		08AAA6D51FCC93870092EA61 /* RxSwift.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 08AAA6D41FCC93870092EA61 /* RxSwift.framework */; };
		08AAA6D61FCC93870092EA61 /* RxSwift.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 08AAA6D41FCC93870092EA61 /* RxSwift.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		08E1798C1FCC9A5000D58642 /* CoreDataStore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 08E1798B1FCC9A5000D58642 /* CoreDataStore.framework */; };
		08E1798D1FCC9A5000D58642 /* CoreDataStore.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 08E1798B1FCC9A5000D58642 /* CoreDataStore.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		08E1798F1FCC9A5500D58642 /* iCloudStore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 08E1798E1FCC9A5500D58642 /* iCloudStore.framework */; };
		08E179901FCC9A5500D58642 /* iCloudStore.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 08E1798E1FCC9A5500D58642 /* iCloudStore.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		08E179931FCC9B2C00D58642 /* Person.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 08E179911FCC9B2C00D58642 /* Person.xcdatamodeld */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		08AAA6B01FCC92560092EA61 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 08AAA6931FCC92560092EA61 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 08AAA69A1FCC92560092EA61;
			remoteInfo = Sync;
		};
		08AAA6BB1FCC92560092EA61 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 08AAA6931FCC92560092EA61 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 08AAA69A1FCC92560092EA61;
			remoteInfo = Sync;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		08AAA6D31FCC934B0092EA61 /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				0871685E1FCD70D300E72789 /* CoreSync.framework in Embed Frameworks */,
				08E179901FCC9A5500D58642 /* iCloudStore.framework in Embed Frameworks */,
				08AAA6D61FCC93870092EA61 /* RxSwift.framework in Embed Frameworks */,
				08E1798D1FCC9A5000D58642 /* CoreDataStore.framework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		0871685C1FCD70D300E72789 /* CoreSync.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = CoreSync.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		08AAA69B1FCC92560092EA61 /* Sync.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Sync.app; sourceTree = BUILT_PRODUCTS_DIR; };
		08AAA69E1FCC92560092EA61 /* AppDelegate.swift */ = {isa = PBXFileReference; indentWidth = 2; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; tabWidth = 2; };
		08AAA6A01FCC92560092EA61 /* ViewController.swift */ = {isa = PBXFileReference; indentWidth = 2; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; tabWidth = 2; };
		08AAA6A31FCC92560092EA61 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		08AAA6A51FCC92560092EA61 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		08AAA6A81FCC92560092EA61 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		08AAA6AA1FCC92560092EA61 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		08AAA6AF1FCC92560092EA61 /* SyncTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = SyncTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		08AAA6B31FCC92560092EA61 /* SyncTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SyncTests.swift; sourceTree = "<group>"; };
		08AAA6B51FCC92560092EA61 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		08AAA6BA1FCC92560092EA61 /* SyncUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = SyncUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		08AAA6BE1FCC92560092EA61 /* SyncUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SyncUITests.swift; sourceTree = "<group>"; };
		08AAA6C01FCC92560092EA61 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		08AAA6D41FCC93870092EA61 /* RxSwift.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = RxSwift.framework; path = ../Carthage/Build/iOS/RxSwift.framework; sourceTree = "<group>"; };
		08E1798B1FCC9A5000D58642 /* CoreDataStore.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = CoreDataStore.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		08E1798E1FCC9A5500D58642 /* iCloudStore.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = iCloudStore.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		08E179921FCC9B2C00D58642 /* Person.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = Person.xcdatamodel; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		08AAA6981FCC92560092EA61 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0871685D1FCD70D300E72789 /* CoreSync.framework in Frameworks */,
				08E1798F1FCC9A5500D58642 /* iCloudStore.framework in Frameworks */,
				08AAA6D51FCC93870092EA61 /* RxSwift.framework in Frameworks */,
				08E1798C1FCC9A5000D58642 /* CoreDataStore.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		08AAA6AC1FCC92560092EA61 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		08AAA6B71FCC92560092EA61 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		08AAA6921FCC92560092EA61 = {
			isa = PBXGroup;
			children = (
				0871685C1FCD70D300E72789 /* CoreSync.framework */,
				08E1798E1FCC9A5500D58642 /* iCloudStore.framework */,
				08E1798B1FCC9A5000D58642 /* CoreDataStore.framework */,
				08AAA6D41FCC93870092EA61 /* RxSwift.framework */,
				08AAA69D1FCC92560092EA61 /* Sync */,
				08AAA6B21FCC92560092EA61 /* SyncTests */,
				08AAA6BD1FCC92560092EA61 /* SyncUITests */,
				08AAA69C1FCC92560092EA61 /* Products */,
			);
			sourceTree = "<group>";
		};
		08AAA69C1FCC92560092EA61 /* Products */ = {
			isa = PBXGroup;
			children = (
				08AAA69B1FCC92560092EA61 /* Sync.app */,
				08AAA6AF1FCC92560092EA61 /* SyncTests.xctest */,
				08AAA6BA1FCC92560092EA61 /* SyncUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		08AAA69D1FCC92560092EA61 /* Sync */ = {
			isa = PBXGroup;
			children = (
				08AAA69E1FCC92560092EA61 /* AppDelegate.swift */,
				08AAA6A01FCC92560092EA61 /* ViewController.swift */,
				08AAA6A21FCC92560092EA61 /* Main.storyboard */,
				08AAA6A51FCC92560092EA61 /* Assets.xcassets */,
				08AAA6A71FCC92560092EA61 /* LaunchScreen.storyboard */,
				08AAA6AA1FCC92560092EA61 /* Info.plist */,
				08E179911FCC9B2C00D58642 /* Person.xcdatamodeld */,
			);
			path = Sync;
			sourceTree = "<group>";
		};
		08AAA6B21FCC92560092EA61 /* SyncTests */ = {
			isa = PBXGroup;
			children = (
				08AAA6B31FCC92560092EA61 /* SyncTests.swift */,
				08AAA6B51FCC92560092EA61 /* Info.plist */,
			);
			path = SyncTests;
			sourceTree = "<group>";
		};
		08AAA6BD1FCC92560092EA61 /* SyncUITests */ = {
			isa = PBXGroup;
			children = (
				08AAA6BE1FCC92560092EA61 /* SyncUITests.swift */,
				08AAA6C01FCC92560092EA61 /* Info.plist */,
			);
			path = SyncUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		08AAA69A1FCC92560092EA61 /* Sync */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 08AAA6C31FCC92560092EA61 /* Build configuration list for PBXNativeTarget "Sync" */;
			buildPhases = (
				08AAA6971FCC92560092EA61 /* Sources */,
				08AAA6981FCC92560092EA61 /* Frameworks */,
				08AAA6991FCC92560092EA61 /* Resources */,
				08AAA6D31FCC934B0092EA61 /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Sync;
			productName = Sync;
			productReference = 08AAA69B1FCC92560092EA61 /* Sync.app */;
			productType = "com.apple.product-type.application";
		};
		08AAA6AE1FCC92560092EA61 /* SyncTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 08AAA6C61FCC92560092EA61 /* Build configuration list for PBXNativeTarget "SyncTests" */;
			buildPhases = (
				08AAA6AB1FCC92560092EA61 /* Sources */,
				08AAA6AC1FCC92560092EA61 /* Frameworks */,
				08AAA6AD1FCC92560092EA61 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				08AAA6B11FCC92560092EA61 /* PBXTargetDependency */,
			);
			name = SyncTests;
			productName = SyncTests;
			productReference = 08AAA6AF1FCC92560092EA61 /* SyncTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		08AAA6B91FCC92560092EA61 /* SyncUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 08AAA6C91FCC92560092EA61 /* Build configuration list for PBXNativeTarget "SyncUITests" */;
			buildPhases = (
				08AAA6B61FCC92560092EA61 /* Sources */,
				08AAA6B71FCC92560092EA61 /* Frameworks */,
				08AAA6B81FCC92560092EA61 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				08AAA6BC1FCC92560092EA61 /* PBXTargetDependency */,
			);
			name = SyncUITests;
			productName = SyncUITests;
			productReference = 08AAA6BA1FCC92560092EA61 /* SyncUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		08AAA6931FCC92560092EA61 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0910;
				LastUpgradeCheck = 0910;
				ORGANIZATIONNAME = innovapost;
				TargetAttributes = {
					08AAA69A1FCC92560092EA61 = {
						CreatedOnToolsVersion = 9.1;
						ProvisioningStyle = Automatic;
					};
					08AAA6AE1FCC92560092EA61 = {
						CreatedOnToolsVersion = 9.1;
						ProvisioningStyle = Automatic;
						TestTargetID = 08AAA69A1FCC92560092EA61;
					};
					08AAA6B91FCC92560092EA61 = {
						CreatedOnToolsVersion = 9.1;
						ProvisioningStyle = Automatic;
						TestTargetID = 08AAA69A1FCC92560092EA61;
					};
				};
			};
			buildConfigurationList = 08AAA6961FCC92560092EA61 /* Build configuration list for PBXProject "Sync" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 08AAA6921FCC92560092EA61;
			productRefGroup = 08AAA69C1FCC92560092EA61 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				08AAA69A1FCC92560092EA61 /* Sync */,
				08AAA6AE1FCC92560092EA61 /* SyncTests */,
				08AAA6B91FCC92560092EA61 /* SyncUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		08AAA6991FCC92560092EA61 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				08AAA6A91FCC92560092EA61 /* LaunchScreen.storyboard in Resources */,
				08AAA6A61FCC92560092EA61 /* Assets.xcassets in Resources */,
				08AAA6A41FCC92560092EA61 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		08AAA6AD1FCC92560092EA61 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		08AAA6B81FCC92560092EA61 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		08AAA6971FCC92560092EA61 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				08AAA6A11FCC92560092EA61 /* ViewController.swift in Sources */,
				08E179931FCC9B2C00D58642 /* Person.xcdatamodeld in Sources */,
				08AAA69F1FCC92560092EA61 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		08AAA6AB1FCC92560092EA61 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				08AAA6B41FCC92560092EA61 /* SyncTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		08AAA6B61FCC92560092EA61 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				08AAA6BF1FCC92560092EA61 /* SyncUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		08AAA6B11FCC92560092EA61 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 08AAA69A1FCC92560092EA61 /* Sync */;
			targetProxy = 08AAA6B01FCC92560092EA61 /* PBXContainerItemProxy */;
		};
		08AAA6BC1FCC92560092EA61 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 08AAA69A1FCC92560092EA61 /* Sync */;
			targetProxy = 08AAA6BB1FCC92560092EA61 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		08AAA6A21FCC92560092EA61 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				08AAA6A31FCC92560092EA61 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		08AAA6A71FCC92560092EA61 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				08AAA6A81FCC92560092EA61 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		08AAA6C11FCC92560092EA61 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				FRAMEWORK_SEARCH_PATHS = "$(SRCROOT)/../Carthage/Build/iOS";
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.1;
				LD_RUNPATH_SEARCH_PATHS = "$(SRCROOT)/../Carthage/Build/iOS";
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		08AAA6C21FCC92560092EA61 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				FRAMEWORK_SEARCH_PATHS = "$(SRCROOT)/../Carthage/Build/iOS";
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.1;
				LD_RUNPATH_SEARCH_PATHS = "$(SRCROOT)/../Carthage/Build/iOS";
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		08AAA6C41FCC92560092EA61 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2SAJ6LTF43;
				INFOPLIST_FILE = Sync/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = Swifter.Sync;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		08AAA6C51FCC92560092EA61 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2SAJ6LTF43;
				INFOPLIST_FILE = Sync/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = Swifter.Sync;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		08AAA6C71FCC92560092EA61 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2SAJ6LTF43;
				INFOPLIST_FILE = SyncTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = Swifter.SyncTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Sync.app/Sync";
			};
			name = Debug;
		};
		08AAA6C81FCC92560092EA61 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2SAJ6LTF43;
				INFOPLIST_FILE = SyncTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = Swifter.SyncTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Sync.app/Sync";
			};
			name = Release;
		};
		08AAA6CA1FCC92560092EA61 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2SAJ6LTF43;
				INFOPLIST_FILE = SyncUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = Swifter.SyncUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Sync;
			};
			name = Debug;
		};
		08AAA6CB1FCC92560092EA61 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 2SAJ6LTF43;
				INFOPLIST_FILE = SyncUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = Swifter.SyncUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Sync;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		08AAA6961FCC92560092EA61 /* Build configuration list for PBXProject "Sync" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				08AAA6C11FCC92560092EA61 /* Debug */,
				08AAA6C21FCC92560092EA61 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		08AAA6C31FCC92560092EA61 /* Build configuration list for PBXNativeTarget "Sync" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				08AAA6C41FCC92560092EA61 /* Debug */,
				08AAA6C51FCC92560092EA61 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		08AAA6C61FCC92560092EA61 /* Build configuration list for PBXNativeTarget "SyncTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				08AAA6C71FCC92560092EA61 /* Debug */,
				08AAA6C81FCC92560092EA61 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		08AAA6C91FCC92560092EA61 /* Build configuration list for PBXNativeTarget "SyncUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				08AAA6CA1FCC92560092EA61 /* Debug */,
				08AAA6CB1FCC92560092EA61 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		08E179911FCC9B2C00D58642 /* Person.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				08E179921FCC9B2C00D58642 /* Person.xcdatamodel */,
			);
			currentVersion = 08E179921FCC9B2C00D58642 /* Person.xcdatamodel */;
			path = Person.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 08AAA6931FCC92560092EA61 /* Project object */;
}
